Subject: Re: linux-next: build failure after merge of the sound-asoc tree

From: Mark Brown <[email-masked]>
Date: Tue, 27 Mar 2018 19:27:38 +0800

On Thu, Mar 22, 2018 at 11:24:43AM +0530, Mukunda,Vijendar wrote:
> On Thursday 22 March 2018 07:08 AM, Mark Brown wrote:

> > You need to mention dependencies between patches when publishing and I
> > don't seem to have a copy of that patch, according to the list archives
> > Alex asked you to make some chnages to it.

>    Changes suggested by Alex already implemented and posted .
>    Current patch (https://patchwork.kernel.org/patch/10298281/ ) is
>    dependent on below patch.

>    https://patchwork.kernel.org/patch/10296597/

I'm working offline so these links aren't doing anything useful for me,
sorry.

>    We will publish patch dependencies while sending patches.

Please.